
Synnefo - Bug # 2002

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 02/06/2012 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: Make API compatible with CSRF middleware

Description

Provide a way to circumvent CSRF checking when in an API call.

Associated revisions

Revision 8fbfd37b - 02/07/2012 12:12 am - Antony Chazapis

Use CSRF exceptions for API calls.

Fixes #2002

Revision 8fbfd37b - 02/07/2012 12:12 am - Antony Chazapis 

Use CSRF exceptions for API calls.

Fixes #2002

History

#1 - 02/07/2012 12:13 am - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"8fbfd37b9a14e32bd683eb182682b0b32453431c".

#2 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.9.0 (beta))

#3 - 02/08/2013 07:01 pm - Vangelis Koukis

- Category set to Pithos
